
Redmine - Feature #3909

Mercurial: show repository graphic history

2009-09-23 07:57 - Jiongliang Zhang

Status: Closed Start date: 2009-09-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

as the title says.

implement it as follow, Hg web:

 mercurial_log.png 

Related issues:

Related to Redmine - Feature #5386: Branch/Tags in Changeset Description New 2010-04-27

Related to Redmine - Feature #4455: Mercurial overhaul Closed 2009-12-21

Related to Redmine - Defect #7984: Confusing revisions links on repository root New 2011-03-24

Related to Redmine - Feature #7246: Handle "named branch" for mercurial Closed 2011-01-07

Related to Redmine - Defect #8741: Git: diff is always empty in merged revsion Closed 2011-07-03

Related to Redmine - Feature #8876: Activity commits improvement - display br... New 2011-07-21

Is duplicate of Redmine - Feature #5501: Git: Mercurial: Adding visual merge/... Closed 2010-05-11

History

#1 - 2009-09-23 07:59 - Jiongliang Zhang

change title:

s/mercruial/mercurial

#2 - 2010-03-08 16:19 - Alessio Caiazza

This is a cool features of hg web.

#3 - 2010-03-08 22:13 - Toshi MARUYAMA

I have a plan of this feature in next step #4455.

Please see http://www.redmine.org/issues/4773#note-18 .

#4 - 2011-01-04 06:10 - Toshi MARUYAMA

- Subject changed from show mercruial repository graphic history to show mercurial repository graphic history

- Category set to SCM

#5 - 2011-09-05 15:03 - Toshi MARUYAMA

- Subject changed from show mercurial repository graphic history to Mercurial: show repository graphic history

#6 - 2011-10-21 11:29 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #5501.
